body {
    font-family: 'Lato', sans-serif;

    /* reset */
    padding: 0;
    margin: 0;
}

nav {
    width: 100%;
    display: flex;
    
    justify-content: center;

    background-color: #C9B7AD; 
}

nav ul {
    display: flex;
}

nav li {
    list-style-type: none;
    margin: 0.5rem 1.5rem;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: rgb(0, 0, 0);

}

/* hero */
.hero { 
    width: 100%;
    height: 85%;


    display: flex;
    justify-content: center;
    align-items: center;
}
.hero-image-1{
    background-image: url('../Images/HeroImage2.webp');
    background-size: cover;
}

/* Align text below hero section */

.hero-text-heading {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    padding: 2rem; /* Add padding as needed */
}

.hero-text-info {
    margin-bottom: 4rem; 
    text-align: center;

}

/* header section */

.header {
    font-size: 30px;
    Font-weight: 700;
}

/* collection intro section */

.collectionintro {
    margin-left: min(10%, 160px);
    margin-right: min(10%, 160px);
}


/* Gallery section elegant line dress */
.elegantdress {
    display: flex;
    justify-content: space-between;
    margin-left: min(10%, 160px);
    margin-right: min(10%, 160px);
    margin-bottom: 48px;
}

.productimage {
    max-width: 490px;
}

.description {
    Font-size: 32px;
    Font-weight: 700;
}
.text {
    display: flex;
    flex-direction: column;
    max-width: 493px;
    justify-content: center;
}

.dressname {
    Font-size: 24px;
    Font-weight: 700;
}

.price {
    Font-size: 16px;
    Font-weight: 400;
    border-bottom: 1px solid #875C45;
    Margin-bottom: 48px;
}

.checkbtn {
    background-color: #875C45;
    Font-size: 16px;
    Font-Weight: 700;
    padding: 10px 15px;
}

.productdetails {
    Font-size: 16px;
    Font-weight: 700;
}

.productdescription {
    Font-size: 16px;
    Font-weight: 400;
}





